# May Writing Sprint 2021 - International Policy

Issues and tasks related to the third and final Spring 2021 writing sprint on international policy and subsequent policy brief. https://forum.openhardware.science/t/convening-gosh-roadmap-policy-writing-sprint-focused-on-international-policy/2777